<h3>3.4 – Planificación estratégica</h3>

<h2>Componentes de la planificación estratégica</h2>

<p>Este video presenta a Nadine y a Maria analizando la importancia de la planificación estratégica y los diferentes componentes del proceso de planificación. En esta sección, presentaremos la pirámide de planificación estratégica como recurso.</p>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/347740315?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/347740315/0cfdf8fab8">Haz clic aquí.</a></p>

<strong>Presentadores</strong>

<p>Nadine Bloch | Directora de capacitación, Beautiful Trouble</p>

<p>Nadine Bloch actualmente es directora de capacitación de Beautiful Trouble. Es una artista innovadora, profesional no violenta, organizadora política, capacitadora de acción directa y puppetista. Su trabajo explora la poderosa intersección entre el arte y la política, donde la resistencia cultural creativa no solo es una acción política eficaz, sino también una pujante manera de recuperar el control sobre nuestras propias vidas, luchar contra sistemas opresivos e invertir en nuestras comunidades, todo ello disfrutando más que el otro bando. Sus afiliaciones incluyen trabajo con Greenpeace, Labor Heritage Foundation, Nonviolence International, Ruckus Society, Health GAP y Housing Works, y Bread & Puppet Theater. Es colaboradora de Beautiful Trouble y We Are Many, Reflections on Movement Strategy from Occupation to Liberation (2012, AK Press). Revisa su columna mensual en Waging Nonviolence, “The Arts of Protest”.</p>

<p>Maria J. Stephan | Directora, Acción no violenta, Instituto de la Paz de los Estados Unidos</p>

<p>La Dra. Maria J. Stephan dirige el Programa de Acción no violenta del Instituto Estadounidense de Paz, que se centra en la investigación aplicada, la capacitación y educación, y la introducción de políticas y prácticas relacionadas con la resistencia civil, la acción no violenta y sus roles en la transformación de los conflictos violentos y el desarrollo de una paz justa. Anteriormente, fue investigadora principal no residente en el Atlantic Council, donde dirigió conjuntamente el proyecto Future of Authoritarianism. Previamente, fue funcionaria principal de asuntos extranjeros en la Oficina de Conflictos y Operaciones de Estabilización (Bureau of Conflict and Stabilization Operations, CSO) del Departamento de Estado de los EE. UU., donde trabajó en las políticas y operaciones de los enfrentamientos de Afganistán y Siria. Antes, dirigió las políticas e investigación en el International Center on Nonviolent Conflict (ICNC), una fundación privada dedicada a desarrollar y difundir conocimientos acerca de la lucha no violenta. Simultáneamente, impartió cursos sobre derechos humanos y resistencia civil en la Escuela de Servicio Exterior de la Universidad de Georgetown y la Escuela de Servicio Internacional de American University.</p>

<strong>Transcripción</strong>

<p>La planificación estratégica es necesaria para todo grupo que, para lograr sus metas, busque confiar en algo más que la suerte y las buenas intenciones. La estrategia requiere pensamiento creativo y organización. No implica únicamente salir a las calles o sentarse a la mesa de negociación y esperar lo mejor. Una buena estrategia presenta un conjunto de acciones y contingencias cuidadosamente planificadas, y anticipa las acciones de las otras partes del conflicto. Los activistas no violentos y los constructores de la paz serán más eficientes si están preparados para organizar y secuenciar una serie de procesos de construcción de la paz y tácticas no violentas en cualquier momento dado.</p>

<p>¿Qué es la planificación estratégica?</p>
<p>Tal como escribió Antoine de Saint-Exupéry: “Una meta sin un plan es solo un deseo”. La estrategia generalmente se considera una manera de lograr metas específicas en condiciones de incertidumbre, una manera de trazar cómo lograr una meta por medio de medidas de acción claras y evaluación constante.</p>

<p>¿Cómo se relacionan la planificación estratégica y la transformación de conflictos?</p>
<p>La planificación estratégica en el contexto de SNAP implica determinar cuándo y cómo usar métodos relevantes de acción no violenta y construcción de la paz para lograr determinadas metas para la transformación de conflictos. Con fines ilustrativos, usamos el diagrama de Curle y su enfoque en el poder y la dinámica de los conflictos para estructurar nuestro análisis de la estrategia.</p>

<p>¿Cuáles son los componentes de la planificación estratégica?</p>

<p>Una forma de pensar en la planificación estratégica es a través de un marco de seis pasos diferentes:</p>

<p>
  Desarrollar la visión y los valores.
  Elaborar la declaración de la misión.
  Evaluar el contexto.
  Fijar metas SMARTT.
  Identificar los pasos estratégicos.
  Crear planes de implementación con tácticas.
  Puedes encontrar las definiciones de cada uno de estos componentes en el cuadro que se incluye a continuación.
</p>

<p>Una teoría del cambio reúne y vincula estos seis pasos. Es una descripción estratégica que explica cómo tu estrategia logrará tu meta. El siguiente enunciado es un ejemplo de una teoría del cambio: “Los granjeros locales de Ghana podrán obtener más dinero por sus cultivos si trabajan juntos para formar su propia cooperativa agrícola y rechazan trabajar con empresas internacionales explotadoras”. [Tu meta] se logrará si [alguien] hace [acción que consigue la meta] y será motivado a hacerlo mediante [táctica/enfoque]. El cambio nunca está garantizado, por supuesto. Pero ser explícito al mencionar cómo tu teoría de cambio afectará tus metas es la prueba inicial de tu propuesta.</p>

<p>¿Cómo ayuda la planificación estratégica a los activistas y los constructores de la paz a lograr una paz más sostenible y justa?</p>

<p>Yogi Berra afirma: “Si no sabemos hacia dónde vamos, terminaremos en cualquier otro lugar”.</p>

<p>Como a menudo las tácticas producen una satisfacción más inmediata que el desarrollo de una evaluación o un proceso de planificación estratégica, tienden a ser un foco principal tanto para los activistas como para los constructores de la paz. Sin embargo, si no identificaste metas ni diseñaste un plan para lograrlas en primer lugar, ni siquiera las tácticas más atractivas te acercarán adonde quieres llegar. Peor aún, es probable que malgastes tus recursos limitados en el proceso.</p>

<p>Ahí es donde entran en juego los procesos de evaluación de conflictos y los planes estratégicos: son marcos que te permiten comprender mejor tu situación y usar tus recursos para desarrollar una estrategia que aplique las herramientas adecuadas de los conjuntos de habilidades de acción no violenta y de la construcción de la paz para lograr las metas.</p>

<p>Los planes estratégicos y las evaluaciones también pueden ser útiles en los procesos de aprendizaje y valoración. El aprendizaje activo es fundamental para la eficacia de la construcción de la paz y la acción no violenta. Debes poder ajustar y modificar la trayectoria según sea necesario, en función de los resultados de rigurosas evaluaciones y valoraciones. Es común hacer lo mismo una y otra vez y esperar resultados diferentes, ya que las personas tienden a hacer lo que saben o lo que han hecho antes. Por ejemplo, realizar una y otra vez marchas o manifestaciones que no atraigan a nuevos participantes, no logren influir sobre el comportamiento del oponente y pongan a los participantes en riesgo resulta insensato desde el punto de vista estratégico. Asimismo, seguir realizando negociaciones o procesos de diálogo nacionales que excluyan a los grupos clave y refuercen las asimetrías del poder tiene pocas probabilidades de ofrecer resultados.</p>

<p>La planificación también les permite a los organizadores actuar con mayor premeditación para elegir los enfoques de construcción de la paz o los métodos no violentos que se usarán. Por ejemplo, en ciertos contextos, quizás tenga sentido desde el punto de vista estratégico usar tácticas de menor riesgo que requieran menos recursos. También implica priorizar las actividades en función de los recursos disponibles. Dado que los recursos con frecuencia son limitados, los procesos de planificación que vinculan los medios con los fines, identifican metas tangibles y valoran los diferentes métodos de acción en función de los posibles impactos son fundamentales para ser un activista o constructor de la paz eficaz.</p>

<h3>Definiciones en la planificación estratégica</h3>

<strong>Visión</strong>

<p>La descripción más amplia de qué condiciones ideales existirían en tu futuro deseado, transformado y sostenible.</p>

<strong>Valores</strong>

<p>Las creencias y los principios profundamente sostenidos que constituyen el marco para desarrollar la visión deseada del mundo de la sociedad futura. Son la base del ADN de un grupo o movimiento.</p>

<strong>Misión</strong>

<p>El propósito o motivo específico de la existencia de tu grupo, lo que deseas hacer para promover tu visión.</p>

<strong>Evaluación</strong>

<p>Una valoración sistemática de todos los factores que podrían tener un impacto para alcanzar tu visión a través de la misión establecida. La evaluación incluye un análisis de las fortalezas y debilidades organizativas internas, así como de las amenazas y oportunidades externas.</p>

<strong>Metas</strong>

<p>Cosas específicas y medibles que deseas lograr, y que definen qué y cuánto lograrás y en qué periodo de tiempo. Más adelante analizaremos un tipo específico de meta: las metas SMARTT y cómo pueden ayudarte más eficazmente a alcanzar tu misión.</p>

<strong>Pasos estratégicos (objetivos)</strong>

<p>El plan de CÓMO lograrás tus metas y avanzarás hacia tu visión. Esto incluye articular una teoría del cambio viable.</p>

<strong>Planes de acción o implementación</strong>

<p>Identificar QUÉ tácticas o actividades se realizarán, QUIÉN las realizará, para CUÁNDO y CON qué recursos/presupuesto. Los planes de acción pueden convertirse en informes muy detallados de cómo las estrategias se convertirán en actividades o tácticas reales. En esta capacitación, nos centramos en cómo las tácticas y actividades de la acción directa no violenta y de la construcción de la paz se pueden usar de manera secuencial o conjunta para lograr las metas deseadas.</p>

<strong>Teoría del cambio</strong>

<p>Una teoría del cambio reúne y vincula estos seis pasos. Es una descripción estratégica que explica cómo tu estrategia logrará tu meta. Por ejemplo, si (alguien) es influenciado por (táctica/enfoque) para hacer (una acción), entonces se alcanzará (tu meta).</p>


<h3>Pirámide de planificación estratégica</h3>

<p>En esta infografía, se describen la pirámide de planificación estratégica</p>

<p><a href="files/Strategic-Pyramid-Spanish-1.jpg">Haz clic aquí</a> para descargar esta infografía.</p>

<h1>Si no sabemos hacia dónde vamos, terminaremos en cualquier otro lugar.</h1>
<p>— Yogi Berra —</p>

<h2>Análisis FODA</h2>

<p>En este video, Nadine y Maria brindarán una descripción general del análisis FODA, analizarán de qué se trata y por qué es importante. </p>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/347740253?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/347740253/3c98974fe8">Haz clic aquí.</a></p>

<strong>Presentadores</strong>

<p>Nadine Bloch | Directora de capacitación, Beautiful Trouble</p>

<p>Nadine Bloch actualmente es directora de capacitación de Beautiful Trouble. Es una artista innovadora, profesional no violenta, organizadora política, capacitadora de acción directa y puppetista. Su trabajo explora la poderosa intersección entre el arte y la política, donde la resistencia cultural creativa no solo es una acción política eficaz, sino también una pujante manera de recuperar el control sobre nuestras propias vidas, luchar contra sistemas opresivos e invertir en nuestras comunidades, todo ello disfrutando más que el otro bando. Sus afiliaciones incluyen trabajo con Greenpeace, Labor Heritage Foundation, Nonviolence International, Ruckus Society, Health GAP y Housing Works, y Bread & Puppet Theater. Es colaboradora de Beautiful Trouble y We Are Many, Reflections on Movement Strategy from Occupation to Liberation (2012, AK Press). Revisa su columna mensual en Waging Nonviolence, “The Arts of Protest”.</p>

<p>Maria J. Stephan | Directora, Acción no violenta, Instituto de la Paz de los Estados Unidos</p>

<p>La Dra. Maria J. Stephan dirige el Programa de Acción no violenta del Instituto Estadounidense de Paz, que se centra en la investigación aplicada, la capacitación y educación, y la introducción de políticas y prácticas relacionadas con la resistencia civil, la acción no violenta y sus roles en la transformación de los conflictos violentos y el desarrollo de una paz justa. Anteriormente, fue investigadora principal no residente en el Atlantic Council, donde dirigió conjuntamente el proyecto Future of Authoritarianism. Previamente, fue funcionaria principal de asuntos extranjeros en la Oficina de Conflictos y Operaciones de Estabilización (Bureau of Conflict and Stabilization Operations, CSO) del Departamento de Estado de los EE. UU., donde trabajó en las políticas y operaciones de los enfrentamientos de Afganistán y Siria. Antes, dirigió las políticas e investigación en el International Center on Nonviolent Conflict (ICNC), una fundación privada dedicada a desarrollar y difundir conocimientos acerca de la lucha no violenta. Simultáneamente, impartió cursos sobre derechos humanos y resistencia civil en la Escuela de Servicio Exterior de la Universidad de Georgetown y la Escuela de Servicio Internacional de American University.</p>

<strong>Transcripción</strong>

<p>Maria: Tal vez te preguntes cómo pasamos del análisis a la planificación estratégica para crear movimientos y transformar conflictos. Vimos que una planificación estratégica sólida se basa en una evaluación precisa y detallada del conflicto. Si damos un vistazo rápido a la pirámide del proceso de planificación estratégica de seis pasos, veremos que ya estamos listos para usar las evaluaciones con el fin de establecer metas. El análisis FODA es una herramienta que puede ayudarte a avanzar de la evaluación a la planificación organizando la información recopilada en la evaluación e identificando dónde los diversos elementos interactúan y afectan la misión o el propósito que definiste.</p>

<p>Nadine: Como puedes ver en el diagrama a continuación, las fortalezas y debilidades se consideran factores internos de un grupo o movimiento, mientras que las oportunidades y amenazas se consideran factores externos. Cuando estos factores se entrecruzan, se convierten en escenarios en torno de los cuales se fijan metas y se diseñan campañas de operación. Hablemos del proceso para realizar el análisis FODA.</p>

<p>Para comenzar, dibuja tu propio diagrama dividiendo una hoja en 9 casillas. En la fila superior, la primera casilla está vacía, la segunda será Oportunidades y la tercera, Amenazas. En la siguiente fila, las casillas son: “Fortalezas”, “Situación ideal” y “Oportunidad de movilización”. En la fila inferior, escribe los siguientes encabezados en las casillas: “Debilidades”, “Oportunidad perdida”, “Peor situación”.</p>

<p>En la parte superior de la página, escribe “Factores externos”. En la parte izquierda de la página, escribe “Factores internos”. ¿Tienes dificultades? Consulta el diagrama a continuación para usar como referencia.</p>

<p>Una vez terminado esto, comenzarás a integrar la información de las otras herramientas de evaluación en las fortalezas y debilidades internas, junto con las amenazas y oportunidades externas. Así, por ejemplo, si sabes que un pilar de apoyo clave para quienes tienen el poder es la comunidad empresarial y uno de los aliados activos de tu movimiento es un sindicato bien organizado, podrías agregar las conexiones del sindicato a la sección de fortalezas de tu movimiento. Ahora, pausa el video y tómate un momento para integrar la información que tienes sobre las fuentes de poder, los pilares de apoyo, las partes interesadas, sus intereses, etc. y determinar en cuál parte de la matriz FODA corresponden. No te preocupes si tienes dos veces la misma información, ya que, a veces, una oportunidad (nuevas elecciones) también puede ser una amenaza (¡nuevas elecciones!). Peca, más bien, por incluir más información.</p>

<p>Si lo deseas, puedes dibujar el cuadro y agregar la información en notas adhesivas, que puedes colocar en las casillas apropiadas. Cuando hayas terminado, haz clic en reproducir para continuar.</p>

<p>Maria: Ahora que ya agregaste los factores internos y externos, es momento de integrarlos y analizar qué sucede. Haz esto para cada una de las posibles intersecciones de las casillas del centro. En la casilla superior izquierda, verás que las situaciones ideales están donde se cruzan las fortalezas y las oportunidades. Las situaciones ideales son aquellas que pueden tener lugar con un mínimo de esfuerzos, gastos o cambios en la capacidad existente. Enumera estos escenarios en la casilla de situación ideal.</p>

<p>Ahora, continúa analizando las intersecciones.</p>

<p>En las oportunidades de movilización, identificarás que se superponen las fortalezas y las amenazas. Cuando enumeres las oportunidades de movilización, trabaja desde tus fortalezas. Aquí es donde tienes el potencial de enfrentar proactivamente la amenaza. Pausa el video y dedica un momento a completar estas casillas.</p>

<p>Ahora que ya completaste la fila de fortalezas, pasaremos a la fila de debilidades. Donde se cruzan las debilidades y las oportunidades, se encuentran las oportunidades perdidas. Una oportunidad perdida está limitada por fallas internas. Estas son oportunidades sobre las que resulta difícil actuar, a menos que superes tus fallas. Anota esto en la casilla de oportunidades perdidas.</p>

<p>Finalmente, trabaja en la peor situación, donde se cruzan las debilidades y las amenazas. En tu planificación, deberías considerar esto para evitar terminar en esta situación, si es posible.</p>

<p>Nadine: Veamos un ejemplo. Supongamos que estás realizando una campaña contra la corrupción. Una de tus fortalezas es que cuentas con una gran base de voluntarios comprometidos. También identificaste una oportunidad externa en un gran escándalo de corrupción que acaba de estallar. Entonces, aquí, identificamos una posible intersección. La situación ideal sería poder seleccionar un gran equipo para que brinde información o materiales a los ciudadanos que acaban de enterarse.</p>

<p>Sin embargo, si identificas como debilidad que tienes poco personal y ningún voluntario capacitado cuando acaba de estallar un gran escándalo de corrupción, esto podría representar una oportunidad perdida, lo que implica que quizás necesites desarrollar vías alternativas para cumplir tus metas o centrarte en los puntos de intersección entre tus fortalezas y oportunidades.</p>

<p>A medida que completes tu análisis FODA, tal vez observes que, según la situación, una fortaleza podría ser similar a una debilidad. Esto no es raro.</p>

<p>El gran poder del análisis FODA es que te ayuda a determinar o aclarar tus metas estratégicas (de las cuales hablaremos en la próxima sección), identificar los desafíos que puedes enfrentar, desarrollar una estrategia eficaz y articular una teoría del cambio basada en la evaluación. Esto es relevante tanto para los creadores de movimientos como para los constructores de la paz, ya que les brinda a los profesionales de diferentes campos la oportunidad de evaluar cómo afianzar mutuamente sus fortalezas, cubrir las brechas que derivan en debilidades y planificar en conjunto cómo aprovechar las oportunidades compartidas y evitar las posibles amenazas.</p>

<p>Posiblemente hayas notado que la información que aparece en las casillas de la matriz FODA se verá influenciada por tus evaluaciones, como el espectro de aliados y oponentes, el análisis en capas, la herramienta de análisis del árbol, etc. Tus situaciones y, por lo tanto, tus metas serán diferentes según el punto en el que te encuentres en tu campaña o movimiento. Si piensas en el diagrama de Curle, si estás en la fase de conflicto latente, es posible que tu evaluación indique la necesidad de realizar acciones de reclutamiento y concientización, en lugar de lanzar una huelga general que requiera participación masiva y aceptación.</p>

<img src="files/SNAP-ES-4.3.1-KI-SWOT-Tools-superpower.jpg" alt="">

<h2>Actividad: Análisis FODA</h2>

<p>Haz clic en el botón de abajo para descargar la actividad y las instrucciones. Cuando hayas completado la actividad, a la conversación y comparte tu respuesta a la siguiente preguntas:</p>

<ul>
  <li>¿De qué manera te ayudó identificar una situación ideal o una oportunidad de movilización en el proceso de planificación?</li>
  <li>¿Cómo influye en tus resultados el lugar que ocupas en el diagrama de Curle?</li>
</ul>

<a href="files/SWOT-Tool-Spanish.pdf">Direcciones de la herramienta</a>
<a href="../../Pagina principal/- Indice de discusion/3.4.1 - Actividad de discusion.html">Únete a la conversación</a>

<h2>Teorías del cambio</h2>

<p>En este video, se describe la teoría del cambio y cómo los movimientos pueden desarrollar una teoría del cambio para crear una estrategia que utilice el poder. Para analizar el proceso de creación de una teoría del cambio, se usa el boicot de autobuses de Montgomery. </p>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/347740727?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/347740727/ee2a16553f">Haz clic aquí.</a></p>

<strong>Presentador</strong>

<p>Althea Middleton-Detzner | Directora, PeaceTech Lab Africa</p>

<p>Althea aporta más de una década de experiencia de trabajo en la paz y los conflictos, y está especializada en resistencia civil y conflictos corporativos-comunitarios. Su trabajo con compañías comerciales, agencias internacionales, organizaciones sin fines de lucro, universidades y grupos cívicos incluyó todo, desde la gestión de proyectos, estrategia y consultoría hasta el desarrollo de programas de estudio y servicios de formación. Antes de trabajar en PeaceTech Lab, trabajó con el International Center on Nonviolent Conflict de 2005 a 2016 y se desempeñó como especialista en desarrollo de programas de estudio en el Campus Global de la Academia del Instituto Estadounidense de Paz. Tiene una maestría en Leyes y Diplomacia de la Escuela de Derecho y Diplomacia Fletcher de la Universidad de Tufts y una licenciatura en Desarrollo y Asuntos Internacionales de Universidad George Washington. Vivió en Tailandia, Ecuador, Sudáfrica, Argentina, Camboya, Francia y Costa Rica, y habla español con mucha fluidez.</p>

<strong>Transcripción</strong>

<p>¿Qué es una teoría del cambio? Una teoría del cambio es una hipótesis, una postura. Es una explicación de cómo crees que se producirá el cambio en tu comunidad o sociedad. La frase “teoría del cambio” se hizo popular en la década de 1990 gracias a las personas que trabajaban en el campo de la teoría y la evaluación de programas. Estas personas trabajaban con las comunidades o en iniciativas comunitarias, y descubrieron que, a menudo, a las personas les resultaba difícil expresar cómo pensaban que realmente se produciría el cambio que deseaban ver.</p>

<p>Por ejemplo, al aportar ideas sobre cómo una comunidad podría abordar las tácticas agresivas de la policía, alguien podría decir: “Deberíamos organizar una protesta”. Y si preguntas: “¿Cómo esa protesta abordará el problema de la acción policial agresiva en tu comunidad?”, la respuesta podría ser: “Bueno, generará concientización sobre el asunto y entonces más personas sabrán que es un problema”. Pero al insistir para que expresaran cómo exactamente esa protesta derivará en el resultado final deseado, que era más estrategias de acción policial basadas en la comunidad, era muy difícil lograrlo.</p>

<p>Así, descubrieron que, sin una teoría clara del cambio, al grupo le resultaría muy difícil saber si los pasos o las acciones que planifican efectivamente generarán el cambio deseado.</p>

<p>Una teoría del cambio se puede describir como un conjunto de suposiciones o la lógica de acción, es decir, la comprensión y la lógica bien elaboradas y estudiadas detrás del modo en que los pasos y las acciones que planificamos realizar nos llevarán desde donde estamos hoy hasta nuestros objetivos a largo plazo y los resultados deseados.</p>

<p>En los movimientos sociales, el concepto de la teoría del cambio fue adoptado por la tradición que organiza la comunidad y se incorpora en el trabajo de Marshall Ganz, catedrático en la Universidad de Harvard. Durante el movimiento por los derechos civiles en los EE. UU., Ganz abandonó la universidad para participar en el Comité Coordinador Estudiantil No Violento y luego se fue a trabajar estrechamente con Cesar Chavez y los trabajadores agrícolas de California. En su capacitación sobre organización, hay un fuerte énfasis en qué significa desarrollar liderazgo. Marshall Ganz define el liderazgo como permitir que otra persona logre un propósito a pesar de la incertidumbre. Para hacerlo, comparte historias, entabla relaciones, crea un relato que reúne las historias individuales e indica por qué la necesidad de acción es ahora. También incluye crear la estructura de un movimiento. En el campo de la organización de la comunidad, estos son todos componentes de lo que significa generar poder.</p>

<p>En realidad, desarrollar una teoría del cambio se trata de crear una estrategia que use ese poder. Ganz define la estrategia como convertir los recursos que tienes en el poder que necesitas para lograr el cambio que deseas. Ahora, en cuanto a los recursos, podemos pensar en todo tipo de recursos, no solo materiales o económicos. Tenemos los recursos humanos que aportan las personas del movimiento, las habilidades y los conocimientos que poseen, así como la legitimidad y la autoridad, y la capacidad de aplicar sanciones. Y así, al convertir estos recursos que tiene el movimiento en el poder que necesita para generar el cambio que desea ver, tenemos que preguntarnos: ¿cómo las personas pueden colaborar y usar su poder, su poder popular, para generar ese poder y emplearlo para lograr el objetivo? Al responder esta pregunta, estamos comenzando el proceso de desarrollar una teoría del cambio.</p>

<p>Existe un conjunto de preguntas estratégicas que nos ayudan a desarrollar una teoría del cambio. La primera es: ¿qué cambio queremos? ¿Cuál es el problema que vemos? En el caso del boicot de autobuses de Montgomery durante el movimiento por los derechos civiles en los Estados Unidos, el problema era la segregación y los autobuses segregados.</p>

<p>La siguiente pregunta es: ¿quién tiene los recursos para generar ese cambio? A menudo, quedamos atrapados en la mentalidad de que el poder es monolítico, de que las personas en la parte superior de la pirámide tienen el poder y los recursos para generar el cambio. Entonces, es importante que recordemos que las personas que participan en la organización y en el movimiento tienen los recursos y el poder para generar ese cambio.</p>

<p>La siguiente pregunta es: ¿qué quieren? Qué quieren ambos: el movimiento y el adversario. En el caso de Montgomery, el adversario, en realidad, era el sistema de segregación, pero se manifestaba en los lugares donde ocurría la segregación, en este caso, las compañías de autobuses. Entonces, ¿qué querían las compañías de autobuses? Querían que la gente viajara en sus autobuses; no querían que hubiera alteraciones ni disturbios que interfieran con su negocio. Querían tener una base de clientes regular y confiable sobre la que su negocio pudiera funcionar.</p>

<p>Entonces la siguiente pregunta es: ¿qué tienen ellos que queremos nosotros y qué tenemos nosotros que quieren ellos? Esta pregunta permite que los movimientos piensen en la capacidad de influencia que efectivamente tienen, considerando el poder y los recursos que acumularon como movimiento colectivo.</p>

<p>Y finalmente: ¿cuál es nuestra teoría del cambio?</p>

<p>Una vez que dedicaste tiempo a pensar detenidamente, estudiar, investigar y responder estas preguntas, el próximo paso es crear un enunciado de la teoría del cambio o un enunciado para la organización. Un enunciado podría ser algo como: “Si mi gente hace X, el resultado será Y debido a A, B y C”. En el caso del boicot de autobuses de Montgomery, la teoría del cambio puede haber sido algo así como: “Si los estadounidenses negros boicoteamos el sistema de segregación de autobuses al no viajar en autobús, el resultado será una pérdida de ganancias para las compañías de autobuses y una carga financiera tan alta que querrán cambiar su política de segregación, ya que les importa más mantener una compañía de autobuses rentable que hacer cumplir una ley injusta”.</p>

<img src="files/SNAP-ES-3.4.2-KI-without-a-clear-TOC-it-would-be-difficult.jpg" alt="">

<img src="files/SNAP-ES-3.4.2-PT-TOC-Format.jpg" alt="">

<h2>De FODA a SMARTT</h2>

<p>En este video, Nadine y Lisa brindarán una descripción general de cómo hacer la transición del análisis FODA a las metas SMARTT, y analizarán por qué este es un paso importante en el proceso de análisis.</p>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/347740185?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/347740185/1e9eb268d5">Haz clic aquí.</a></p>

<strong>Presentadores</strong>

<p>Nadine Bloch | Directora de capacitación, Beautiful Trouble</p>

<p>Nadine Bloch actualmente es directora de capacitación de Beautiful Trouble. Es una artista innovadora, profesional no violenta, organizadora política, capacitadora de acción directa y puppetista. Su trabajo explora la poderosa intersección entre el arte y la política, donde la resistencia cultural creativa no solo es una acción política eficaz, sino también una pujante manera de recuperar el control sobre nuestras propias vidas, luchar contra sistemas opresivos e invertir en nuestras comunidades, todo ello disfrutando más que el otro bando. Sus afiliaciones incluyen trabajo con Greenpeace, Labor Heritage Foundation, Nonviolence International, Ruckus Society, Health GAP y Housing Works, y Bread & Puppet Theater. Es colaboradora de Beautiful Trouble y We Are Many, Reflections on Movement Strategy from Occupation to Liberation (2012, AK Press). Revisa su columna mensual en Waging Nonviolence, “The Arts of Protest”.</p>

<p>Lisa Schirch | Investigadora principal, Toda Peace Institute</p>

<p>Lisa Schirch es investigadora principal del Instituto Toda Peace donde dirige el programa de investigación sobre “Tecnología de los medios sociales y construcción de la paz”. También es profesora visitante en la Escuela de Análisis y Resolución de Conflictos de la Universidad George Mason y continúa enseñando durante el Instituto de Verano sobre Construcción de la Paz en la Universidad Menonita del Este, donde se desempeñó como profesora de posgrado por más de 20 años. Como capacitadora y profesora, Schirch utiliza pedagogías interactivas basadas en escenarios que combinan la teoría y la práctica. Schirch ha practicado, escrito y enseñado cursos de posgrado sobre la sinergia de la acción no violenta y la consolidación de la paz durante más de 25 años. Schirch, ex becaria de Fulbright en África Oriental y Occidental, es la autora de diez libros y numerosos capítulos y artículos de revistas arbitradas, incluyendo el Little Book of Strategic Peacebuilding (El pequeño libro de la construcción de la paz estratégica), una guía práctica para el diálogo sobre temas difíciles, evaluación de conflictos y planificación de la construcción de la paz, al igual que The Ecology of Violent Extremism (La ecología del extremismo violento) y una serie de informes sobre los impactos de las redes sociales en la construcción de la paz.</p>

<strong>Transcripción</strong>

<p>Con el análisis FODA, identificamos el escenario ideal y las posibles oportunidades de movilización. Ahora vamos a considerar ese escenario y convertirlo en un enunciado que describa cómo lograr esa situación, o cómo superarla, si es negativa. Por último, vamos a convertir ese enunciado en una meta. El truco para redactar las metas que te acercarán a cumplir tu misión es que cumplan con los criterios SMARTT.</p>

<p>¿Qué significa eso? Significa que tus metas deben ser específicas, medibles, alcanzables, relevantes, de duración determinada y basadas en una teoría del cambio.</p>

<p>Profundicemos en cada uno de estos criterios.</p>

<p>Específica significa que debes elegir una meta que sea simple de identificar: con quién trabajarás, qué harás, y dónde y cuándo lo harás. Busca un punto de inflexión, un asunto específico, no solo objetivos generales como la paz, la libertad o la democracia.</p>

<p>Las metas medibles son aquellas que se pueden expresar con algún tipo de número: 100 grupos, 3 leyes nuevas, 1 programa de estudio impreso, 100 000 publicaciones compartidas en Facebook.</p>

<p>Esto te ayudará a saber cuándo alcanzas o no tus metas, y te permitirá ser claro en lo que mides.</p>

<p>Las metas alcanzables son las que verdaderamente se pueden lograr, no son producto de una fantasía o de la imaginación (enseñar a 100 niños a nadar frente a enseñar a 100 cerdos a volar).</p>

<p>Las metas relevantes son aquellas que se relacionan directamente con tu visión de lo que deseas lograr, y con tu propósito o la misión que definiste.</p>

<p>Las metas de duración determinada son las que tienen un plazo determinado para que puedas evaluar eficazmente tu progreso, por ejemplo, 100 grupos nuevos al final del año.</p>

<p>Por último, tus metas deben estar basadas en una teoría del cambio. Esto significa que debes elegir una meta que esté respaldada por una hipótesis basada en evidencia sobre cómo podría suceder el cambio.</p>

<p>Ahora que ya examinamos los componentes clave de las metas SMARTT, analicemos un ejemplo. Supongamos que tenemos la meta interna de “formar un nuevo equipo de educación y capacitación en nuestra organización”. ¿Esa meta parece cumplir los criterios SMARTT? ¿Es específica? ¿Es medible? ¿Es alcanzable? ¿Es relevante? ¿Tiene una duración determinada? ¿Está basada en una teoría del cambio? Si bien puede parecer que es relevante, alcanzable y potencialmente medible, podemos hacer que esta meta sea aún más específica y de duración determinada. Para que esta meta interna cumpla con los criterios SMARTT, podemos decir: “contratar a dos personas como personal nuevo para un equipo de educación y capacitación antes de marzo de 2020”.</p>

<p>Como puedes ver, esta nueva meta es específica, ya que indica que contrataremos a dos personas como personal nuevo. Y también nos aseguramos de que la meta tenga una duración determinada al decir que se hará antes de marzo de 2020.</p>

<p>Analicemos un ejemplo más de una meta externa. La meta externa es “lograr que el gobierno deje de aceptar sobornos”. Nuevamente, faltan varios componentes clave de las metas SMARTT. Para que esta meta cumpla con los criterios SMARTT, podemos decir “organizar una auditoría comunitaria de empleados de alto rango del gobierno antes de enero de 2021”.</p>

<p>Ahora, observa tu análisis FODA e intenta redactar algunas de tus propias metas SMARTT. Comienza considerando las secciones de “situación ideal” y “oportunidad de movilización”, ya que esas son áreas en las que puedes empezar a trabajar más rápidamente. En el video anterior, usamos el ejemplo de un gran grupo de voluntarios como una fortaleza y el estallido de un gran escándalo de corrupción como una oportunidad y, luego, combinamos ambos factores para decir que esta era una “situación ideal”. Una meta SMARTT para este escenario podría ser “difundir el mismo mensaje a 50 voluntarios capacitados para que puedan visitar hoy 500 hogares de una comunidad específica para hablar sobre el escándalo y sobre qué pueden hacer los ciudadanos para garantizar que se asuma la responsabilidad”.</p>

<img src="files/SNAP-ES-3.4.1-PT-design-goals-that-are-SMARTT.jpg" alt="">

<h2>Actividad: De FODA a SMARTT</h2>

<p>Únete al debate a continuación para compartir tus respuestas a las siguientes preguntas:</p>

<ul>
  ¿Qué ejemplo puedes mencionar de una meta SMARTT que hayas desarrollado?
  ¿De qué manera desarrollar metas SMARTT te ayuda a definir tu plan de implementación?
  ¿Cómo podrían influir las metas SMARTT en tu teoría del cambio?
</ul>

<a href="../../Pagina principal/- Indice de discusion/3.4.2 - Actividad de discusion.html">Únete a la conversación</a>